uuid: bc51a8d4-9c67-4892-a803-65da5fd0a7d3
langcode: en
status: true
dependencies: {  }
name: impact
label: Impact
effects:
  8b81772d-82c5-474e-8983-d56bb1209491:
    uuid: 8b81772d-82c5-474e-8983-d56bb1209491
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1600
      height: 858
      anchor: center-center
